html {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
*, *:before, *:after {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    -ms-box-sizing: inherit;
    -o-box-sizing: inherit;
    box-sizing: inherit;
}
body.login {
    background-color: #55a9cc;
    background-image: url(data:image/png;base64,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);
}
body.login div#login {}
body.login div#login:after {
    content: "";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
body.login div#login h1 {}
body.login div#login h1 a {
	background-image: url('/wp-content/themes/mm/images/ccdm-logo.png');
    background-size: 100%;
    width: 320px;
    height: 50px;
}
body.login div#login div#login_message {
	text-align: center;
    color: #999;
}
body.login div#login div#login_error {
	margin-top: 20px;
}
body.login .message {
    border-left-color: #25ff25;
}
body.login #login_error {
    border-left-color: #dc3232;
}
body.login #contact-info {
    color: #fff;
}
body.login #contact-info:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
    min-height: 0;
}
body.login #contact-info a {
    color: #fff;
    text-decoration: none;
    -webkit-transition: color .3s;
    -o-transition: color .3s;
    transition: color .3s;
}
body.login #contact-info a:hover,
body.login #contact-info a:focus,
body.login #contact-info a:visited {
    color: #e6e6e6;
}
body.login #contact-info .left {
    float: left;
}
body.login #contact-info .right {
    float: right;
}
body.login div#login form#loginform {}
body.login div#login form#loginform p {}
body.login div#login form#loginform p label {
	position: relative;
}
body.login div#login form#loginform p label:before {
	content: '';
    position: absolute;
    top: 1.6em;
    height: 40px;
    line-height: 46px;
    width: 40px;
    right: 6px;
    text-align: center;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 20px;
}
body.login div#login form#loginform p label[for="user_login"]:before {
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjwhRE9DVFlQRSBzdmcgIFBVQkxJQyAnLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4nICAnaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkJz48c3ZnIGhlaWdodD0iNTEycHgiIGlkPSJMYXllcl8xIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA1MTIgNTEyOyIgdmVyc2lvbj0iMS4xIiB2aWV3Qm94PSIwIDAgNTEyIDUxMiIgd2lkdGg9IjUxMnB4IiB4bWw6c3BhY2U9InByZXNlcnZlIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIj48cGF0aCBkPSJNNDQ4LDQ0OGMwLDAsMC0yNi40LTIuMi00MC4yYy0xLjgtMTAuOS0xNi45LTI1LjMtODEuMS00OC45Yy02My4yLTIzLjItNTkuMy0xMS45LTU5LjMtNTQuNmMwLTI3LjcsMTQuMS0xMS42LDIzLjEtNjQuMiAgYzMuNS0yMC43LDYuMy02LjksMTMuOS00MC4xYzQtMTcuNC0yLjctMTguNy0xLjktMjdjMC44LTguMywxLjYtMTUuNywzLjEtMzIuN0MzNDUuNCwxMTkuMywzMjUuOSw2NCwyNTYsNjQgIGMtNjkuOSwwLTg5LjQsNTUuMy04Ny41LDc2LjRjMS41LDE2LjksMi4zLDI0LjQsMy4xLDMyLjdjMC44LDguMy01LjksOS42LTEuOSwyN2M3LjYsMzMuMSwxMC40LDE5LjMsMTMuOSw0MC4xICBjOSw1Mi42LDIzLjEsMzYuNSwyMy4xLDY0LjJjMCw0Mi44LDMuOSwzMS41LTU5LjMsNTQuNmMtNjQuMiwyMy41LTc5LjQsMzgtODEuMSw0OC45QzY0LDQyMS42LDY0LDQ0OCw2NCw0NDhoMTkySDQ0OHoiLz48L3N2Zz4=);
}
body.login div#login form#loginform p label[for="user_pass"]:before {
	background-image: url(data:image/png;base64,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);
    background-size: 15px;
}
body.login div#login form#loginform input {}
body.login div#login form#loginform input#user_login {}
body.login div#login form#loginform input#user_pass {}
body.login div#login form#loginform p.forgetmenot {}
body.login div#login form#loginform p.forgetmenot input#rememberme {}
body.login div#login form#loginform p.submit {}
body.login div#login form#loginform p.submit input#wp-submit {
    border: 0;
    border-radius: 0;
    background-color: #4ea6ca;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-shadow: none;
    -webkit-transition: background-color .3s;
    -o-transition: background-color .3s;
    transition: background-color .3s;
}
body.login div#login form#loginform p.submit input#wp-submit:hover,
body.login div#login form#loginform p.submit input#wp-submit:focus {
    background-color: #76bbd6;
}
body.login div#login form#loginform div.g-recaptcha {
    margin: 12px 0 24px 0px;
    transform: scale(0.9);
    -webkit-transform: scale(0.9);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}
body.login div#login p#nav,
body.login div#login p#backtoblog {
    display: inline-block;
    width: 50%;
    float: left;
}
body.login div#login p#nav {
    padding-left: 0;
}
body.login div#login p#backtoblog {
    float: right;
    padding-right: 0;
}

body.login .privacy-policy-page-link {
    clear: both;
}

body.login div#login p#nav a,
body.login div#login p#backtoblog a,
body.login div#login .privacy-policy-page-link a {
    color: #fff;
    -webkit-transition: color .3s;
    -o-transition: color .3s;
    transition: color .3s;
}
body.login div#login p#nav a:hover,
body.login div#login p#nav a:focus,
body.login div#login p#nav a:visited
body.login div#login p#backtoblog a:hover,
body.login div#login p#backtoblog a:focus,
body.login div#login p#backtoblog a:visited,
body.login div#login .privacy-policy-page-link a:hover,
body.login div#login .privacy-policy-page-link a:focus,
body.login div#login .privacy-policy-page-link a:visited {
    color: #e6e6e6;
}

body.login div#below_footer {
	width: 320px;
    margin: auto;
    color: #fff;
    text-align: center;
}

body {
    display: -ms-flexbox;
    display: -webkit-flex;
    -ms-flex-align: center;
}
_:-ms-lang(x),
body.login div#login {
    padding-top: 0;
}
@supports(display: flex) {
    body {
        display: flex;
    }
    body.login div#login {
        padding-top: 0;
    }
}
/*
@media all and (display:-ms-flexbox) {
    body {
        display: -ms-flexbox;
        -ms-flex-direction: center
    }
    body.login div#login {
        padding-top: 0;
    }
} */